Subject: Re: Mirage III RS Walckaround 1
From: "Steve Bamford" <[email-masked]>
To: "Bob Verhegghen" <[email-masked]>
Date: Sun, 29 Sep 2002 17:14:15 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Bob Verhegghen" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Tuesday, August 13, 2002 12:00 PM
Subject: Mirage III RS Walckaround 1

> Hi Steve,
>
> As a complement to my article about the Mirage V BR I've send last week, I
> propose you a walckaround of the Mirage III RS.
> The Mirage III RS is almost similar to the Mirage V BR at least
externally.
> There are some external differences but these are minor.
> The Mirage III RS of these walckaround were pictured on 24 july 2002 at
> Florennes AB ( home of the Tactical Leadership program of Nato ) during
the
> Recce Meet hosted by the resident n° 1 squadron of Belgian Air Force.
>
> The two aircraft came from Flieger Abteilung 10 wich is the last unit from
> the Swiss Army flying this type of aircraft and are the last Mirage
> operational in Europe. The Swiss was equipped with 18 Mirage III RS of
wich
> two were lost.
> For Swiss usage , the Mirage were modified and had a extendable nose gear
to
> get the nose up and to lower the tail so they could be pushed  through the
> doors of  the "cavernes" (shelters in moutain).As most fighters nowadays ,
> they were retrofitted with ECM's, chaff&flare dispenser etc...
> Two  things of note, the cockipt is in light grey in place of the black
> usually found on French, Belgian or Spanish Mirages.
> secondly, these Swiss aircarft , more than 30 years old, are in pristine
> conditions. I was impressed by there cleanliness.
>
> The one depicted on this picture (R-2103) has his port tail painted with a
> stylized squadron badge.
>
> Bob
>